From: W. Scott Meeks <[email-masked]>
Date: Fri, 11 Sep 92 16:38:48 -0400

W. Scott Meeks           | We must live with the fact, true throughout recorded
Open Software Foundation | history, that our artifacts are sometimes flawed and
[email-masked]            | cause us to die in novel and unexpected ways, and we
(617) 621-7229           | can only do our human best to minimize the problems.
Practice random kindness and senseless acts of beauty.